qtcurve

Как установить qtcurve на neon?

Изображение пользователя kot040188.

Qtcurve не устанавливается из-за этого этого. Qtcurve требует libqt5core5 5.5.1, а установлен libqt5core5a 5.7.0. Как быть?